.brand-lists{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -ms-flex-wrap: wrap; flex-wrap: wrap;
    margin: -8px;
}
.brand-list { padding: 8px; width: 16.66666%; }
.brand-list__thumbnail { position: relative; }
.brand-list__thumbnail::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }
@media(max-width:768px){
    .brand-lists { margin: -7px; }
    .brand-list { padding: 7px; width: 50%; }
}
